@charset "utf-8";

.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}


body
{
	text-align: center;
	
}

#scourby_contents div
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	
}


.testimonials
{
	margin-bottom:20px;	
}

div#wrapper
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	text-align: left;
}

div#content {
	width: 100%;
}

#scourby_contents p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
}


.p16{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:justify;
}



#scourby_contents
{
background-image:url(/images/content_header_bg.jpg);
background-repeat:no-repeat;
background-position: -4px 0px;
padding-left:50px;
padding-right:50px;
padding-bottom:30px;
margin-left:4px;
margin-right:4px;

}



#scourby_contents h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:33px;
	color:#af0705;
	text-align:left;
	margin-top:15px;
	margin-bottom:10px;
}

#scourby_contents h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	color:#333333;
}

#scourby_contents h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
}


.scriptures
{

margin-top:20px;
margin-bottom:20px;
	
}

.scripture_head
{

	font-family:Calibri;
	font-size:14px;
	font-weight:bold;
	color: #333;
	text-align:left;
	
}

.scripture_number
{

	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #333;
	text-align:left;
	
}

#scourby_contents .scripture_text
{

	font-family:Calibri;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	color: black;
	text-align:left;
	padding-top:3px;
	
}



#scourby_contents ol li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	line-height:22px;
}

#scourby_contents ul li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	line-height:22px;
}

.header
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	
}


.ft_menu
{
	float:left;	
	margin-top:12px;
	padding:0;
}


.ft_menu ul
{
	list-style:none;	
	margin:8;
	padding:0;	
}


.ft_menu ul li a
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    letter-spacing:+1px;
	color:#9e9e9f;
	line-height: 16px;
    text-decoration:none; 
}

.ft_menu ul li span.heading
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    letter-spacing:+1px;
	line-height: 20px;
	font-weight:bold;
	color:#fff;


}


.ft_menu ul li a:Hover
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    letter-spacing:+1px;
	color:#9e9e9f;
	line-height: 16px;
    text-decoration:underline; 
}


.control {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    border: 1px solid #666666;
}
.controlerror {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    background-color: #ffffdd;
    border: 1px solid #AA0000;
}
.error {
    color: #AA0000;
}

#cform
{
background-image:url(/images/form_bg.jpg);
background-repeat:no-repeat;
height:300px;
padding-top:20px;
padding-left:20px;
width: 700px;


}

#cform label
{
	color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
}



#scourby_contents form input
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;

}

#scourby_contents .signature
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:right;
	color:#af0705;
}
#scourby_contents .lsignature
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	color:#af0705;
}


#products td
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}

.verse
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#333333;
}

.verseft
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
}

.testi
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	
}
.testi-sig
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#af0705;
	text-align:right;
}
.testi-sig2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#af0705;
	font-style:italic;
	text-align:left;
}

.testi_hd
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	font-weight:bold;
	
}


span.turq, strong.turq {
    color: rgb(33, 153, 179);
}



